html{ width :100% }
body{width :95%;margin 5%;align="justify" }

body, p, td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}

div.heading{
   color :#336699;
   background-color :#E4BC8F;
border-bottom:1px solid #000000;border-right:1px solid #000000; border-left:1px solid #ffffff;
   width :100%;height :12px }

div.right{ 
   color :#000000;
   background-color :#ffffff;
   float :right; 
   width :80%;
   height : auto}
div.extend{ 
   color :#000000;
   background-color :#ffffff;
   width :100%;
   height : auto;margin :4px}
div.footer{
   color :#000000;
   background-color :#ffffff; 
   width :100%;
   height : 100px }
img.left{
  float : left;
   margin : 5px }
img.right{
  float : right;
   margin : 5px }
img.logo{
position:absolute;
  left : 25px;
  top : 10px; 
   margin : 5px }

a:link { color: #3300CC; text-decoration: none}
a:visited { color: #3300CC; text-decoration: none}
a:hover {  color: #FF6600; text-decoration: underline}
a:active {  color: #FF0000}


h1{
   font-family: Arial ,serif;
   font-style : normal ;
   font-size : 16pt; 
   font-weight :bold ;
   text-align : center}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; top: 0pt; clip: rect(); position: relative}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003399; top: 10pt; clip: rect(); position: relative}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; color: #333333}
code{ 
   font-family: Arial,sans-serif;
   font-style : normal ;
   font-size : 9pt; 
   font-weight :bold;
   text-align : left; 
   text-indent : 1em;
   padding : 3px}
#links{
   font-family: Arial,sans-serif;

   width:15%;
   position:absolute;
   top:76px;
   left: 1%;   
   background-color:#336699;
   padding:0; 
   text-align:center}
#links ul{
   font-family: Arial,sans-serif;


   margin:0 auto;
   list-style:none;
   padding:0;
   text-align:left;
   width:98% }
#links ul li{
   font-family: Arial,sans-serif;


   margin-bottom:3px;
   width:98%}
#links ul li a{
   font-family: Arial,sans-serif;


   font-family: Arial;
   font-style : normal ;
   font-size : 9pt;
   font-weight :bold;
   color :#000000}
#links ul li a{
   font-family: Arial,sans-serif;


   background-color:#336699;
   display:block;
   width:98%;
   padding:2px;
   text-decoration : none}
#links ul li a:hover{
   font-family: Arial,sans-serif;


   background-color:#F2E0CC;
   text-decoration : none}
